/* 
    Document   : menu
    Created on : 4 mai 2008, 17:31:23
    Author     : Antoine
*/

#menu {
margin-left:45px;
height:130px;
}

#menu .actu {
position:absolute;
margin-top:0px;
margin-left:0px;
}


#menu .manga {
position:absolute;
margin-top:0px;
margin-left:88px;
}

#menu .manhwa {
position:absolute;
margin-top:65px;
margin-left:88px;
}

#menu .auteur {
position:absolute;
margin-top:66px;
margin-left:89px;
}

#menu .anime {
position:absolute;
margin-top:0px;
margin-left:202px;
}

#menu .autre {
position:absolute;
margin-top:0px;
margin-left:300px;
}

#menu .images {
position:absolute;
margin-top:65px;
margin-left:300px;
}

#menu .cosplay {
position:absolute;
margin-top:5px;
margin-left:300px;
}

#menu .dossier {
position:absolute;
margin-top:5px;
margin-left:411px;
}

#menu .goodies {
position:absolute;
margin-top:0px;
margin-left:721px;
}

#menu .top {
position:absolute;
margin-top:5px;
margin-left:568px;
}

#menu .forum {
position:absolute;
margin-top:67px;
margin-left:568px;
}

#menu .planning {
position:absolute;
margin-top:0px;
margin-left:645px;
}

#menu .guide {
  position:absolute;
  margin-top:0px;
  margin-left:490px;
}